Bug 523681 - Test gsoap-2.7.12 on Windows
Summary: Test gsoap-2.7.12 on Windows
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: grid
Version: Development
Hardware: All
OS: Windows
low
medium
Target Milestone: 1.3
: ---
Assignee: Matthew Farrellee
QA Contact: MRG Quality Engineering
URL:
Whiteboard:
Depends On:
Blocks: 559596
TreeView+ depends on / blocked
 
Reported: 2009-09-16 12:49 UTC by Pete MacKinnon
Modified: 2010-08-27 12:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-15 20:11:17 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Pete MacKinnon 2009-09-16 12:49:30 UTC
Promote this upstream if smoke testing is OK

What tests to run though?

Comment 1 Matthew Farrellee 2009-09-16 13:21:29 UTC
There is a soap test in the test suite.

Comment 3 Matthew Farrellee 2010-01-15 20:11:17 UTC
http://condor-wiki.cs.wisc.edu/index.cgi/tktview?tn=1034

This is recorded upstream. Closing here.


Note You need to log in before you can comment on or make changes to this bug.